{
    "name": "It Follows",
    "tmdb_id": "270303",
    "imdb_id": "tt3235888",
    "hdmovielogo": [
        {
            "id": "93814",
            "url": "https://assets.fanart.tv/fanart/movies/270303/hdmovielogo/it-follows-54b1aa72d6ed2.png",
            "lang": "en",
            "likes": "5"
        },
        {
            "id": "331432",
            "url": "https://assets.fanart.tv/fanart/movies/270303/hdmovielogo/it-follows-607e7017a9b1b.png",
            "lang": "en",
            "likes": "2"
        },
        {
            "id": "136610",
            "url": "https://assets.fanart.tv/fanart/movies/270303/hdmovielogo/it-follows-56b117c63e051.png",
            "lang": "en",
            "likes": "0"
        },
        {
            "id": "136612",
            "url": "https://assets.fanart.tv/fanart/movies/270303/hdmovielogo/it-follows-56b117dbae806.png",
            "lang": "en",
            "likes": "0"
        },
        {
            "id": "109840",
            "url": "https://assets.fanart.tv/fanart/movies/270303/hdmovielogo/it-follows-5565f1e8a67bc.png",
            "lang": "ru",
            "likes": "0"
        },
        {
            "id": "279085",
            "url": "https://assets.fanart.tv/fanart/movies/270303/hdmovielogo/it-follows-5dded20fe2101.png",
            "lang": "pl",
            "likes": "0"
        }
    ],
    "moviedisc": [
        {
            "id": "110460",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviedisc/it-follows-556d79f845ba6.png",
            "lang": "en",
            "likes": "5",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "93982",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviedisc/it-follows-54b4fecd6a68e.png",
            "lang": "en",
            "likes": "3",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "256349",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviedisc/it-follows-5ccbb08fcade5.png",
            "lang": "en",
            "likes": "2",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "256348",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviedisc/it-follows-5ccbb08faa13c.png",
            "lang": "en",
            "likes": "2",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "140135",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviedisc/it-follows-56d051857dc74.png",
            "lang": "en",
            "likes": "2",
            "disc": "1",
            "disc_type": "bluray"
        }
    ],
    "movieposter": [
        {
            "id": "109842",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-5565f1ff0dcbc.jpg",
            "lang": "00",
            "likes": "5"
        },
        {
            "id": "93797",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-54b1748282fd0.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "93750",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-54b11f7b7007b.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "110529",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-556e149fb31ba.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "110402",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-556ca50d44948.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "110400",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-556ca4ed75f62.jpg",
            "lang": "en",
            "likes": "2"
        },
        {
            "id": "118222",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-55cf5aac7d4f4.jpg",
            "lang": "en",
            "likes": "2"
        },
        {
            "id": "263102",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-5d13efc44103a.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "117228",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-55c14ffe25f3f.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "109844",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-5565f52de1a90.jpg",
            "lang": "ru",
            "likes": "1"
        },
        {
            "id": "117230",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-55c15157bfdb9.jpg",
            "lang": "en",
            "likes": "0"
        },
        {
            "id": "186396",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-58c2c18a2bf86.jpg",
            "lang": "en",
            "likes": "0"
        },
        {
            "id": "117229",
            "url": "https://assets.fanart.tv/fanart/movies/270303/movieposter/it-follows-55c1504e839b0.jpg",
            "lang": "en",
            "likes": "0"
        }
    ],
    "moviebackground": [
        {
            "id": "256350",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviebackground/it-follows-5ccbb0a8e14e4.jpg",
            "lang": "",
            "likes": "4"
        },
        {
            "id": "110420",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviebackground/it-follows-556cabc1ec575.jpg",
            "lang": "",
            "likes": "3"
        },
        {
            "id": "110415",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviebackground/it-follows-556caba4edaf9.jpg",
            "lang": "",
            "likes": "2"
        },
        {
            "id": "263000",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviebackground/it-follows-5d127991f1653.jpg",
            "lang": "",
            "likes": "1"
        },
        {
            "id": "110496",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviebackground/it-follows-556ddc1f2eb2b.jpg",
            "lang": "",
            "likes": "1"
        },
        {
            "id": "409534",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviebackground/it-follows-65370eebc71d2.jpeg",
            "lang": "",
            "likes": "0"
        }
    ],
    "moviebanner": [
        {
            "id": "402882",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviebanner/it-follows-64d799803a4af.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "108790",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviebanner/it-follows-555a4c61bfc7c.jpg",
            "lang": "en",
            "likes": "0"
        },
        {
            "id": "108789",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviebanner/it-follows-555a4c588db30.jpg",
            "lang": "en",
            "likes": "0"
        }
    ],
    "moviethumb": [
        {
            "id": "136276",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviethumb/it-follows-56ae645420be8.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "110708",
            "url": "https://assets.fanart.tv/fanart/movies/270303/moviethumb/it-follows-5570b124760e8.jpg",
            "lang": "en",
            "likes": "1"
        }
    ]
}